@media only screen and (min-width:1551px) and (max-width:1700px)
{
	.page-title .container{ min-height:360px; }
	.page-title .container h2{ bottom:100px; }
}
@media only screen and (min-width:1440px) and (max-width:1550px)
{
	.page-title .container{ min-height:360px; }
	.page-title .container h2{ bottom:100px; }
}
@media only screen and (min-width:1300px) and (max-width:1439px)
{
	
	.container {max-width: 1100px;}
	.bannertexttable h1 {font-size:90px; line-height: 86px;}
	h1.middlemaintitle {font-size:42px;}
	.teamuserimg {height:280px;}
	.contactmap iframe {height:380px;}
	.page-title .container{ min-height: 460px; }
	.page-title .container h2{ bottom: 80px; }
	.page-title .container{ min-height:360px; }
	.newsview-wrapper .newsview-description p{ font-size:15px; }
	
	
}

@media only screen and (min-width:1200px) and (max-width:1299px)
{
	
	.bannertexttable h1 {font-size:80px; line-height: 75px;}
	h1.middlemaintitle {font-size:42px;}
	.teamuserimg {height:240px;}
	.contactmap iframe {height:380px;}
	.news-listing .news-image-wrapper{ margin-bottom:20px; }
	.left-panel .category ul li a{ font-size:15px; line-height: 20px; }
	.page-title .container{ min-height: 400px; }
	.page-title .container h2{ bottom: 80px; }
	.newsview-wrapper-img{ height:250px; }
	.newsdetail-content .post-date{ margin: 0 15px 15px; }
	.sitemap-pagewarp .col-sm-6{ min-height:270px; }
	.teammembername h4{ font-size:18px; }
	.teamsec .teammembername p{ font-size:15px; }
	.page-title .container h2{ bottom: 80px; right:20px; }
	.page-title .container{ min-height:300px; }
	.page-title{ margin-bottom:70px; }
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:18px; }
	.newsview-wrapper .newsview-description p{ font-size:14px; }
}
@media only screen and (min-width:1171px) and (max-width:1199px)
{
	.newsview-wrapper-img{ height:200px; }
	.newsdetail-content .post-date{ margin: 0 15px 15px; } 
	.sitemap-pagewarp .col-sm-6{ min-height:270px; }
	.teammembername h4{ font-size:16px; }
	.teamsec .teammembername p{ font-size:15px; }
	.page-title .container{ min-height:300px; }
	.page-title{ margin-bottom:70px; }
	/*.gallery-albumwarp .gallery-wrapper-img{ height: 230px; }*/
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:18px; }
	
	
}
@media only screen and (min-width:992px) and (max-width:1199px)
{
	
	.container {max-width: 850px;}
	.slidertextsec .container {max-width: 790px;}
	.bannertexttable h1 {font-size:70px; line-height: 68px;}
	h1.middlemaintitle {font-size:42px;}
	.teamuserimg {height:180px;}
	.teamsec .col-sm-4 {padding-left:15px; padding-right: 15px;}
	.teamsec .row {margin-left: -15px; margin-right: -15px;}
	.whatwedoboxsec .col-sm-4 {width:50%;}
	.comPT {padding-top:0px;}
	.footerbg .col-sm-4 {width:35%;}
	.footerbg .col-sm-2 {width:20%;}
	.footerbg .col-sm-6 {width:45%;}
	.contactform {margin-left:20px;}
	.contactmap iframe {height:380px;}
	.news-listing .news-image-wrapper{ margin-bottom:20px; }
	.left-panel .category ul{ padding:10px; }
	.left-panel .category ul li a{ font-size:15px; line-height: 20px; }
	.page-title .container{ min-height: 300px; }
	.page-title .container h2{ bottom: 80px; }
	.newsdetail-content .post-date{ margin: 0 15px 15px; } 
	.whatwedoboxsec .col-sm-4{ width: 48%; }
}
@media only screen and (min-width:1275px) and (max-width:1299px)
{
	body{ overflow-x:hidden; }
	.slidertextsec .container{ width:80%; }
}
@media only screen and (min-width:1401px) and (max-width:1450px)
{
	.our-work-list .our-work-img{ height:205px; }
	.testimonial-slider .owl-controls .owl-prev{ left:0; background-size:40px auto; width:40px; height:40px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:0; background-size:40px auto; width:40px; height:40px; top:15px; }
	
}
@media only screen and (min-width:1301px) and (max-width:1400px)
{
	.our-work-list .our-work-img{ height:205px; }
	.testimonial-slider .owl-controls .owl-prev{ left:0; background-size:40px auto; width:40px; height:40px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:0; background-size:40px auto; width:40px; height:40px; top:15px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.gallary-large-image{ height: 500px; }
	.gallary-large-image .gallary-image-inner{ height: 500px; }
	.gallary-small-image{ height: 252px; }
	.gallary-small-image .gallary-image-inner{ height:252px; }
}
@media only screen and (min-width:1276px) and (max-width:1300px)
{
	.testimonial-slider .owl-controls .owl-prev{ left:50px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:50px; background-size:30px auto; width:30px; height:30px; top:15px; }
	
}
@media only screen and (min-width:1201px) and (max-width:1275px)
{
	.testimonial-slider .owl-controls .owl-prev{ left:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
}
@media only screen and (min-width:1201px) and (max-width:1300px)
{
	.our-work-list .our-work-img{ height:160px; }
	.newsview-wrapper .newsview-img{ height:220px;}
	.mediagc-warp .newsview-wrapper-img{ height:300px;}
	.mediagc-warp{ min-height: 350px; }
	.newsgc-warp{ min-height: 350px; }
	.worklist-gcwarpper .gallery-wrapper-img{ height: 228px !important; }
	.newsmedia .newsgc-warp .newsview-wrapper{ height: 370px; }
	.newsmedia .mediagc-warp .newsview-wrapper{ height: 370px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.gallary-large-image{ height: 450px; }
	.gallary-large-image .gallary-image-inner{ height: 450px; }
	.gallary-small-image{ height: 240px; }
	.gallary-small-image .gallary-image-inner{ height: 240px; }
}
@media only screen and (min-width:1171px) and (max-width:1200px)
{
	.our-work-list .our-work-img{ height:160px; }
	.newsview-wrapper .newsview-img{ height:220px; }
	.mediagc-warp .newsview-wrapper-img{ height:315px;}
	.mediagc-warp{ min-height: 420px; }
	.newsgc-warp{ min-height: 420px; }
	.testimonial-slider .owl-controls .owl-prev{ left:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.worklist-gcwarpper .gallery-wrapper-img{ height: 196px !important; }
	.newsview-wrapper .newsview-description p{ font-size:14px; }
	.newsmedia .newsgc-warp .newsview-wrapper{ height: auto; }
	.newsmedia .mediagc-warp .newsview-wrapper{ height: auto; }
	.newsgc-warp{ margin-bottom:15px; }
	.mediagc-warp{ margin-bottom:15px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.gallary-large-image{ height: 400px; }
	.gallary-large-image .gallary-image-inner{ height: 400px; }
	.gallary-small-image{ height: 200px; }
	.gallary-small-image .gallary-image-inner{ height:200px; }
}
@media only screen and (min-width:1025px) and (max-width:1170px)
{
	.our-work-list .our-work-img{ height:160px; }
	.newsview-wrapper .newsview-img{ height:180px; }
	.teammembername h4{ font-size:16px; }
	.teamsec .teammembername p{ font-size:15px; }
	.newsview-wrapper .newsview-img{ height:220px; }
	.mediagc-warp .newsview-wrapper-img{ height:315px;}
	.mediagc-warp{ min-height: 420px; }
	.newsgc-warp{ min-height: 420px; }
	.page-title .container{ min-height:250px; }
	.page-title{ margin-bottom:70px; }
	/*.gallery-albumwarp .gallery-wrapper-img{ height: 230px; }*/
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:16px; }
	.newsmedia .newsgc-warp .newsview-wrapper{ height: auto; }
	.newsmedia .mediagc-warp .newsview-wrapper{ height: auto; }
	.newsgc-warp{ margin-bottom:15px; }
	.mediagc-warp{ margin-bottom:15px; }
	.newsview-wrapper .newsview-description p{ font-size:14px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.gallary-large-image{ height: 400px; }
	.gallary-large-image .gallary-image-inner{ height: 400px; }
	.gallary-small-image{ height: 200px; }
	.gallary-small-image .gallary-image-inner{ height:200px; }
}
@media only screen and (min-width:1025px) and (max-width:1170px)
{
	.newsview-wrapper-img{ height:200px; }
	.sitemap-pagewarp .col-sm-6{ min-height:270px; }
	.page-title{ margin-bottom:70px; }
	.testimonial-slider .owl-controls .owl-prev{ left:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.worklist-gcwarpper .gallery-wrapper-img{ height: 196px !important; }
}
@media only screen and (min-width:992px) and (max-width:1024px)
{
	.news-listing .news-content-description{ height: 60px; margin-bottom: 10px; font-size: 15px; line-height: 20px; }
	.news-listing a.readmorelink{ font-size: 15px; padding: 4px 10px 6px; }
	.left-panel .recent-news h5{ margin-bottom: 5px; font-size: 13px; line-height: 14px; }
	.left-panel .recent-news .post-date i{ font-size:12px; margin-right:5px; }
	.left-panel .recent-news .post-date span{ font-size:12px; }
	.page-title .container h2{ bottom: 60px; font-size:60px; }
	.our-work-list .our-work-img{ height:160px; }
	.newsview-wrapper-img{ height:200px; }
	.newsview-wrapper .newsview-img{ height:180px; }
	.post-pagetitle .container h2{ bottom: 30px; line-height:50px; font-size: 40px; }
	.sitemap-pagewarp .col-sm-6{ min-height:270px; }
	.teammembername h4{ font-size:16px; }
	.teamsec .teammembername p{ font-size:15px; }
	.teamsec .teamuserimg{ width:120px; height:120px; }
	.newsview-wrapper .newsview-img{ height:220px; }
	.mediagc-warp .newsview-wrapper-img{ height:315px;}
	.mediagc-warp{ min-height: 420px; }
	.newsgc-warp{ min-height: 420px; }
	.page-title .container{ min-height:250px; }
	.page-title{ margin-bottom:70px; }
	.testimonial-slider .owl-controls .owl-prev{ left:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:-30px; background-size:30px auto; width:30px; height:30px; top:15px; }
	/*.gallery-albumwarp .gallery-wrapper-img{ height: 200px; line-height:200px;}*/
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:16px; }
	.worklist-gcwarpper .gallery-wrapper-img{ height: 196px !important; }
	.newsmedia .newsgc-warp .newsview-wrapper{ height: auto; }
	.newsmedia .mediagc-warp .newsview-wrapper{ height: auto; }
	.newsgc-warp{ margin-bottom:15px; }
	.mediagc-warp{ margin-bottom:15px; }
	.newsview-wrapper .newsview-description p{ font-size:14px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.gallary-large-image{ height: 400px; }
	.gallary-large-image .gallary-image-inner{ height: 400px; }
	.gallary-small-image{ height: 200px; }
	.gallary-small-image .gallary-image-inner{ height:200px; }
}

@media only screen and (min-width:1025px) and (max-width:1199px)
{
	.news-listing .news-content-description{ height: 60px; margin-bottom: 10px; font-size: 15px; line-height: 20px; }
	.news-listing a.readmorelink{ font-size: 15px; padding: 4px 10px 6px; }
	.page-title .container h2{ bottom: 80px; font-size:80px; }
	.post-pagetitle .container h2{ bottom: 30px; font-size: 50px; }
}

@media only screen and (min-width:768px) and (max-width:991px)
{
	.newsview-main-content .col-sm-3{ width:100%; }
	.newsview-main-content .col-sm-9{ width:100%; }
	.news-listing .news-content-description{ height: 60px; margin-bottom: 10px; font-size: 15px; line-height: 20px; }
	.news-listing a.readmorelink{ font-size: 15px; padding: 4px 10px 6px; }
	.news-listing .post-date{ margin-bottom:5px; }
	.news-listing .news-image-wrapper{ margin-bottom:15px; }
	.teamsec .col-sm-3{ padding-left: 5px; padding-right: 5px; }
	.page-title .container{ min-height: 250px; }
	.page-title .container h2{ bottom: 60px; font-size:60px; }
	.newsview-wrapper-img{ height:160px; }
	.newsview-wrapper .newsview-img{ height:100px; line-height:100px; }
	.newsview-wrapper .newsview-description p{ font-size: 13px; line-height: 18px; }
	.newsview-wrapper .newsview-description{ height:54px; }
	.newsview-wrapper a.readmorelink{ font-size:14px; }
	.newsview-wrapper .newsview-img{ height:140px; }
	.post-pagetitle .container h2{ bottom: 30px; line-height:50px; font-size: 40px; }
	.newsdetail-content .post-date{ margin: 0 15px 15px; } 
	.allteam-warp .col-sm-2{ width: 32%; }
	.teamsec .col-sm-3{ width:33%; }
	.newsview-wrapper .newsview-img{ height:150px; }
	.mediagc-warp .newsview-wrapper-img{ height:250px;}
	.mediagc-warp{ min-height: 320px; }
	.newsgc-warp{ min-height: 320px; }
	.whatwedoboxsec .col-sm-4{ width: 48%; }
	.page-title .container{ min-height:250px; }
	.page-title{ margin-bottom:70px; }
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:14px; }
	.gallery-albumwarp .col-sm-4{ padding:0 8px; }
	.newsmedia .newsview-wrapper{ height: 325px; }
	.newsview-wrapper h4{ font-size:16px; }
	.newsview-wrapper h4 a{ line-height: 20px; }
	.gallary-large-image{ height: 300px; }
	.gallary-large-image .gallary-image-inner{ height: 300px; }
	.gallary-small-image{ height: 150px; }
	.gallary-small-image .gallary-image-inner{ height:150px; }
	
}


@media only screen and (min-width: 768px) and (max-width: 991px)
{
	
	.container {max-width: 650px;}
	.slidertextsec .container {max-width: 570px;}
	.bannertexttable h1 {font-size:60px; line-height: 57px; margin-bottom:20px;}
	h1.middlemaintitle {font-size:42px;}
	.commdetsec h1 {font-size:35px;}
	.teamuserimg {height:160px;}
	.teamsec .col-sm-4 {padding-left:15px; padding-right: 15px; margin-bottom:30px;}
	.teamsec .row {margin-left: -15px; margin-right: -15px;}
	.comPT {padding-top:0px;}
	.footerbg .col-sm-4 {width:50%;}
	.footerbg .col-sm-2 {width:50%;}
	.footerbg .col-sm-6 {width:100%; float:none; clear:both;}
	.sectionPTB {padding:60px 0px;}
	.teamboxbg {padding-top:60px; padding-bottom:30px;}
	.newsletterpayment {max-width:inherit;}
	.footerbg {padding-top:60px; padding-bottom:30px;}
	.contactmap iframe {height:400px;}
	.our-work-list .our-work-img{ height:117px; }
	#sidebarMenu{ padding-top: 24%; }
	.testimonial-slider .owl-controls .owl-prev{ left:-40px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.testimonial-slider .owl-controls .owl-next{ right:-40px; background-size:30px auto; width:30px; height:30px; top:15px; }
	.gallery-albumwarp .gallery-wrapper-img{ height: 150px; line-height:150px; }
	.single-detail-page-wrapper h1{ font-size:26px; margin-bottom:15px; }
	.single-slide-item .owl-buttons img{ max-width:30px; }
	.worklist-gcwarpper .gallery-wrapper-img{ height: 156px !important; }
	.newsview-wrapper h4{ font-size: 14px; padding: 10px 3px; }
	.mediagc-warp .newsview-wrapper h4 a{ font-size: 14px; line-height:20px; }
	.slider-gcitemwarp{ height:150px; }
	
}

@media only screen and (max-width: 767px)
{
		
	
	.slidertextsec .container {max-width: 570px; padding-right:85px;}
	.bannertexttable h1 {font-size:50px; line-height: 47px; margin-bottom:20px;}
	h1.middlemaintitle {font-size:35px;}
	.commdetsec h1 {font-size:35px;}
	.teamuserimg {height:360px;}
	.teamsec .col-sm-4 {padding-left:15px; padding-right: 15px; margin-bottom:30px;}
	.teamsec .row {margin-left: -15px; margin-right: -15px;}
	.comPT {padding-top:0px;}
	.sectionPTB {padding:30px 0px;}
	.teamboxbg {padding-top:60px; padding-bottom:30px;}
	.newsletterpayment {max-width:inherit;}
	.footerbg {padding-top:60px; padding-bottom:30px;}
	.whatwedoboxsec {padding-top:0px;}
	.teambox {max-width:360px; margin-left: auto; margin-right:auto;}
	.sidemenubar {padding-top:40px;}
	.sidebarbig-logo {margin-top:30px;}
	.sidebarsmall-logo {margin-top:0px;}
	.bannerbtn a {padding: 7px 15px;}
	.contactmap iframe {height:200px;}
	.our-work-list .our-work-img{ height:auto; }
	.newsview-wrapper-img{ height:auto; }
	.newsmedia .col-sm-3{ margin-bottom:20px; }
	.newsview-wrapper .newsview-description{ height:auto; margin-bottom:0; }
	.newsview-wrapper .newsview-img{ height:auto; }
	.newsview-wrapper .newsview-img img{ position:inherit; transform:none; left:inherit; top:inherit; }
	.newsdetail-content .post-date{ margin: 0 15px 15px; } 
	.sitemap-pagewarp .col-sm-6{ min-height:inherit; }	
	.whatwedoboxsec .col-sm-4{ width: 100%; }
	.testimonial-slider .owl-controls .owl-prev{ display:inline-block; left:0; margin-right:15px; position:relative; }
	.testimonial-slider .owl-controls .owl-next{ display:inline-block; right:0; position:relative; }
	.gallery-albumwarp .gallery-wrapper-img{ height:auto; line-height:inherit; }
	.newsdetail-content img.aligncenter{ float:none; display:block; margin:0 auto 15px; max-width:100%; }
	.gallery-albumwarp .gallery-wrapper .gallery-title a{ font-size:16px; }
	.single-slide-item .owl-buttons img{ max-width:30px; }
	.single-slide-item .owl-prev{ top:42%; }
	.single-slide-item .owl-next{ top:42%; }
	.gallary-small-image{ text-align:center; }
	.gallary-listing-wrapper .row{ margin:0; }
	.newsmedia .col-sm-3{ margin-bottom:0; }
	.gallary-large-image{ height:auto; }
	.gallary-large-image .gallary-image-inner{ height: auto; }
	.gallary-small-image{ height: auto; }
	.gallary-small-image .gallary-image-inner{ height:auto; }
}

@media only screen and (min-width: 640px) and (max-width: 767px)
{
	.news-listing .news-image-wrapper{ width:100%; margin-bottom:10px; text-align:center; flaot:none; }
	.news-listing h3{ clear:both; }
	.teamsec .col-sm-3{ padding-left: 5px; padding-right: 5px; }
	.teamuserimg { height: 150px; }
	.teamsec .col-sm-3{ width: 32%; }
	.teamtablecell{ padding: 5px; }
	.page-title .container{ min-height: 250px; }
	.page-title .container h2{ font-size: 60px; bottom: 20px; right: 15px; }
	.inner-page-content h1{ font-size:30px; }
	.page-title{ margin-bottom: 50px; } 
	.inner-page-content{ margin-bottom: 50px; }
	.newsdetail-content{ padding:0 15px; }
	.post-pagetitle .container h2{ bottom: 30px; rigt:0; line-height:40px; font-size: 32px; }
	.allteam-warp .col-sm-2{ width: 32%; }
	.teamsec .col-sm-3{ width:33%; }
	.teammembername h4{ font-size:16px; }
	.teamsec .teammembername p{ font-size:15px; }
	.teamsec .teamuserimg{ width:120px; height:120px; }
	.newsmedia .col-sm-3{ width:50%; float:left; }
	.newsview-wrapper .newsview-img{ height:200px; }
	.mediagc-warp .newsview-wrapper-img{ height:330px;}
	.mediagc-warp{ min-height: 400px; }
	.newsgc-warp{ min-height: 400px; }
	.sidemenubar{max-height: 190px; overflow-y: scroll; }
	.sidebarbig-logo{ position: relative; top: -10px; }
	.sidebarsmall-logo{ margin-top:80px; }
	#sidebarMenu{ padding-top:20%; }
	.page-title .container{ min-height:200px; }
	.page-title{ margin-bottom:50px; }
	.newsview-wrapper h4 a{ line-height: 24px; }
	.slide-menu ul{ overflow-y: scroll; max-height: 145px; }
	.slide-menu-wrap .side-logo-wrapper{ margin-bottom:20px; margin-top:30px; }
	.slider-gcitemwarp{ height:250px; }
	.slider-gcitemwarp img{ height:auto; }
}


@media only screen and (min-width: 480px) and (max-width: 639px)
{
	.bannertexttable h1 {font-size:40px; line-height: 37px; margin-bottom:20px;}
	.slidertextsec .container {padding-right:107px;}
	.news-listing .news-image-wrapper{ width:100%; margin-bottom:10px; text-align:center; flaot:none; }
	.news-listing h3{ clear:both;  font-size:20px; }
	.teamsec .col-sm-3{ width: 49%; }
	.teamtablecell{ padding: 5px; }
	.teamuserimg { height: 160px; }
	.teammembername h4{ font-size: 18px; }
	.page-title .container{ min-height: 150px; }
	.page-title .container h2{ font-size: 40px; bottom: 15px; right: 15px; }
	.inner-page-content h1{ font-size:30px; }
	.page-title{ margin-bottom: 50px; } 
	.inner-page-content{ margin-bottom: 50px; }
	.newsdetail-content{ padding:0 15px; }
	.post-pagetitle .container h2{ bottom: 10px; right:0; line-height:36px; font-size: 28px; }
	.allteam-warp .col-sm-2{ width: 48%; }
	.teamsec .col-sm-3{ width:48%; }
	.teammembername h4{ font-size:16px; }
	.teamsec .teammembername p{ font-size:15px; }
	.teamsec .teamuserimg{ width:120px; height:120px; }
	.mediagc-warp{ min-height: inherit; }
	.newsgc-warp{ min-height: inherit; }
	.mediagc-warp .newsview-wrapper-img{ height:auto; }
	.sidebarsmall-logo{ margin-top:80px; }
	.sidemenubar{ padding-top:40%; }
	.sidemenubar{max-height: 250px; overflow-y: scroll; }
	.sidebarbig-logo{ position: relative; top: -10px; }
	.newsmedia .newsview-wrapper{ height:auto; }
	.newsview-wrapper h4 a{ height:auto; }
	.newsview-wrapper-img img{ position:inherit; transform:none; left:inherit; top:inherit; }
	.slide-menu-wrap .side-logo-wrapper{ margin-bottom:20px; margin-top:30px; }
	.slide-menu ul{ overflow-y: scroll; max-height: 145px; }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	
	.sidemenunav {background-color:transparent; box-shadow:none;}
	.sidebarsmall-logo {display:none;}
	.pagewrapper {margin-left:0px;}
	.slidertextsec .container {padding-right:15px;}
	.naviconmenu {background-color:#fff; text-align:center; width:40px;}
	.naviconmenu {padding: 8px 10px;}
	.sidenav .closebtn {left:13px;}
	.contactmap iframe {height:210px;}
	.page-title h2{ margin-left:30px; font-size:24px; }
	.news-listing .news-image-wrapper{ width:100%; margin-bottom:10px; text-align:center; flaot:none; }
	.news-listing h3{ clear:both;  font-size:20px; }
	.teamsec .col-sm-3{ width:100%; }
	.teamuserimg{ height:auto; padding:5px; }
	.page-title .container{ min-height: 150px; }
	.page-title .container h2{ font-size: 36px; bottom: 0; right: 15px; }
	.inner-page-content h1{ font-size:30px; }
	.page-title{ margin-bottom: 50px; } 
	.inner-page-content{ margin-bottom: 50px; }
	.newsdetail-content{ padding:0 15px; }
	.post-pagetitle .container h2{ bottom: 10px; right:0; line-height:24px; font-size: 20px; }
	.allteam-warp .col-sm-2{ width: 100%; }
	.teamsec .col-sm-3{ width:100%; }
	.mediagc-warp{ min-height: inherit; }
	.newsgc-warp{ min-height: inherit; }
	.mediagc-warp .newsview-wrapper-img{ height:auto; }
	.offcanvas-menu{ width:auto; background:none; padding:20px 40px;  box-shadow:none; height: auto; } 
	.offcanvas-menu .sidebarIconToggle{ top:0; width: 100px; height:50px; line-height:30px; text-align: center; background: #fff;  }
	.offcanvas-menu .spinner { width:20px; margin:3px auto 0; float:none; text-align:center; top:4px; }
	.offcanvas-menu.active .sidebarIconToggle{ right:inherit; text-align:left; } 
	.offcanvas-menu .sidebarbig-logo{ margin-top:55px; }
	.offcanvas-menu.active{ padding:10px; }
	#sidebarMenu{ padding-top: 32%; }
	.newsmedia .newsview-wrapper{ height:auto; }
	.newsview-wrapper h4 a{ height:auto; }
	.newsview-wrapper-img img{ position:inherit; transform:none; left:inherit; top:inherit; }
	.offcanvas-menu{ overflow:inherit; }
	.offcanvas-menu .sidebarbig-logo{ min-width:inherit; }
	.header-content-wrapper .logo-wrapper{ display:none; }
	.header-content-wrapper .menu-belt-wrapper{ background:#fff; }
	.menu-trigger{ margin-top:0; }
	.slide-menu-wrap .side-logo-wrapper{ margin-bottom:20px; margin-top:30px; }
	.slider-gcitemwarp{ height:200px; }
}




img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}


/*
     FILE ARCHIVED ON 15:32:30 Sep 02, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:17:49 Jul 09, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 79.581
  exclusion.robots: 0.141
  exclusion.robots.policy: 0.131
  RedisCDXSource: 0.719
  esindex: 0.011
  LoadShardBlock: 60.829 (3)
  PetaboxLoader3.datanode: 88.996 (4)
  CDXLines.iter: 15.224 (3)
  load_resource: 193.507
  PetaboxLoader3.resolve: 145.393
*/